<?php

declare(strict_types=1);

namespace ZipStream;

enum CompressionMethod: int
{
    /**
     * The file is stored (no compression)
     */
    case STORE = 0x00;


    /**
     * The file is Deflated
     */
    case DEFLATE = 0x08;



















}
